﻿.et_pb_counters .et_pb_counter_19 .et_pb_counter_container{background-image:none}
.et_pb_counter_19 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counter_19 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_19 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_19 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counters .et_pb_counter_19:hover .et_pb_counter_amount{background-color:}
.et_pb_counters .et_pb_counter_19:hover .et_pb_counter_amount.overlay{color:}

#imTextObject_01 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }

.text-tab-content { text-align: left; }

.text-tab-content hr { border-color: rgba(0, 0, 0, 1); }

.jumbotron .promotional {color: #F0F0F0;background-color:rgba(0,0,0,0.5);padding: 30px 20px;text-align: left;}

.jumbotron .ala-announce {color: #F0F0F0;background-color:rgba(0,0,0,0.5);padding: 20px;text-align: left;}

.jumbotron a {color: #F0F0F0; text-decoration: underline;}

  .jumbotron{padding-top:30px;padding-bottom:30px}
.jumbotron .h1,.jumbotron h1{color:inherit}
.jumbotron p{margin-bottom:15px;font-size:21px;font-weight:200}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.large-12{width:100%}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.logo-gma {
	float:left;
	padding-bottom:10px;
}
